» Ubuntu » Paket

Error

two or more packages specified (hunspell-sh oneiric)